-- Verify gaia:2019-12-04-add_polymer_table_about_tag on mysql

BEGIN;

SELECT * FROM `api_polymer_ai_master_tag` LIMIT 1;
SELECT * FROM `api_polymer_ai_slave_tag` LIMIT 1;
SELECT * FROM `api_polymer_surgery` LIMIT 1;

ROLLBACK;
